## from http://standards.freedesktop.org/menu-spec/latest/

# XDG_CONFIG_DIRS
#if [ -z "${XDG_CONFIG_DIRS}" ] ; then
#   XDG_CONFIG_DIRS=/etc/xdg:/var/lib/plasma6-profiles/common/xdg
#   export XDG_CONFIG_DIRS
#fi

if [ "$MGA_MENU_STYLE" = "upstream" ]; then
	if  [ -z "$XDG_CONFIG_DIRS" ]; then
		export XDG_CONFIG_DIRS="/etc/xdg"
	fi
else
        if  [ -z "$XDG_CONFIG_DIRS" ]; then
	        export XDG_CONFIG_DIRS="/etc/xdg:/var/lib/plasma6-profiles/common/xdg"
	fi
	export XDG_MENU_PREFIX="plasma-"
fi


# XDG_DATA_DIRS
if [ -z "${XDG_DATA_DIRS}" ] ; then
   XDG_DATA_DIRS=/var/lib/plasma6-profiles/common/share:/usr/local/share:/usr/share
   export XDG_DATA_DIRS
fi

